<template>
  <div class="features-section">
    <div class="--margin"></div>
    <section class="features">
      <h1 class="features-title">Why X Notes</h1>
      <h2 class="features-subtitle">Private</h2>
      <p class="features-body">
        All your notes are stored in your
        browser. Nothing is stored on a server.
      </p>
      <h2 class="features-subtitle">Cross Platform</h2>
      <p class="features-body">
        You can use and install on Web, Android
        Windows, Linux, MacOs
      </p>
      <h2 class="features-subtitle">Offline</h2>
      <p class="features-body">
        X Notes works well, even when there’s not
        internet connection.
      </p>
    </section>
    <div class="--margin"></div>
  </div>
</template>

<script lang='ts'>
import Vue from "vue";
import Component from "vue-class-component";

@Component
export default class App extends Vue {}
</script>